/* ******************** 
	NEWSLETTER STYLES 
***************************** */


.nlbutton-wrap { 
	width: 250px;
	display: table-cell;
	vertical-align: middle;	
}
.nlbutton-wrap .nlbtn-only {
	font-size: 18px;
	font-family: Questrial, Roboto, sans-serif;
	line-height: 46px;
	text-transform: uppercase;
	padding: 0 15px;
	display: block;
	float: right;
	border-radius: 4px;
}
.nlbutton-wrap .nlbtn-only:hover, 
.nlbutton-wrap .nlbtn-only:active,
.nlbutton-wrap .nlbtn-only:focus {}
@media (max-width: 840px) { .nlbutton-wrap { display: none; } }




/* ***** SUBSCRIBE BAR - TOP OF PAGE ***** */

.subscribe-top { 
	width: 100% !important;
	display: table; 
	clear: both;
	background-color: black;
	font-size: 20px;
	line-height: 20px;
	font-weight: 600;
	font-family: "Barlow Semi Condensed", "Roboto Condensed", sans-serif;
	color: white;
	text-align: center;
	margin: 0;
	padding: 0;
	border-bottom: 0 solid black;
}

	.subscribe-top-wrap {
		width: auto;
		max-width: 1000px;
		display: table;
		margin: 0 auto;
		padding: 12px 0 10px 0;
	}
	.subscribe-top .subscribe-text,
	.subscribe-top .subscribe-form {
		width: auto !important;
		display: inline-block;
		vertical-align: middle;
		margin: 0 !important;
		padding: 0 !important;
	}
	.subscribe-top .subscribe-text p {
		margin: 0 10px 0 0 !important;
		padding: 0 !important;
	}
	.subscribe-top .subscribe-form {
		padding: 0 !important;
	}
	.subscribe-top .ml-input-horizontal,
	.subscribe-top .ml-button-horizontal { 
		width: auto !important;
		display: inline-block !important;
	}
	.subscribe-top .ml-input-horizontal { padding-right: 5px; }
	
	.subscribe-top input,
	.subscribe-top button {
		font-family: Roboto, Questrial, sans-serif !important;
		font-size: 15px !important;
		line-height: 15px !important;
		padding: 10px 15px !important;
		margin: 0 !important;
		
	}
	
	.subscribe-top input { 
		height: 38px !important;
	}
	.subscribe-top button {
		height: 38px !important;
		color: white !important;
		border-color: #2D60D4 !important;
		background-color: #2D60D4 !important;
		text-transform: uppercase;
		border-radius: 4px;
	}
	


	@media (max-width: 700px) {
	
		.subscribe-top .subscribe-text p { margin: 0 !important; }
		.subscribe-top .subscribe-text, 
		.subscribe-top .subscribe-form { display: block !important; }
		.subscribe-top .subscribe-text { padding-right: 0 !important;}
		.subscribe-top .subscribe-form { padding: 10px 0 0 0 !important; }

	}
	@media (max-width: 400px) {

		.subscribe-top .subscribe-text p { font-size: 1.1rem !important; }
		.subscribe-top input,
		.subscribe-top button {
			font-family: Roboto, Questrial, sans-serif !important;
			font-size: 14px !important;
			line-height: 14px !important;
			padding: 10px 15px !important;
			margin: 0 !important;
	
		}

	}


/* ***** FOOTER - HORIZONTAL BAR (TEXT & FORM ONLY) ***** */
.newsletter-signup-bar {
	width: 100%;
	display: table;
	background-color: black;
	color: white;
}
.newsletter-signup-bar .nl-inner {
	width: 100%;
	max-width: 1000px;
	display: table;
	padding: 10px 30px;
	margin: 0 auto;
	text-align: center;
}
.newsletter-signup-bar .nl-inner * {
	margin: 0;
	padding: 0;
}
.newsletter-signup-bar input,
.newsletter-signup-bar button {
	font-size: 15px !important; 
	line-height: 100%;
	border: 0 none !important;
	display: inline-block;
	border-radius: 4px;
	padding: 8px 12px !important;
}
.newsletter-signup-bar .nl-text-col,
.newsletter-signup-bar .nl-form-col { 
	display: inline-block;
	vertical-align: middle !important;
	padding: 0 !important;
	margin: 0 !important;
}
.newsletter-signup-bar .nl-text-col { 
	font-size: 18px !important;
	line-height: 100%;
	font-family: "Red Hat Display", "Barlow", Roboto, sans-serif;
	padding-right: .5rem !important;
}

.newsletter-signup-bar input[type=button],
.newsletter-signup-bar input[type=submit],
.newsletter-signup-bar button {
	background-color: #2D60D4;
	text-transform: uppercase;
	margin-left: 2px;
}


@media (max-width: 500px) {
	
	.newsletter-signup-bar .nl-text-col { 
		font-size: 16px !important;
	}

	.newsletter-signup-bar .nl-text-col,
	.newsletter-signup-bar .nl-form-col { display: block; }
	
	.newsletter-signup-bar input,
	.newsletter-signup-bar button { 
		font-size: 13px !important;
		margin-top: 8px !important;
	}

}



/* ***** HORIZONTAL BANNER ***** */
.horiz-newsletter-wrap {
	display: table;
	margin: 0 auto !important;
	text-align: center;
	padding: 0 !important;
}
.horiz-newsletter-wrap .nlhoriz-inner {
	width: 95%;
	max-width: 1000px;
	display: table;
	margin: 0 auto !important;
	padding: 8px 0 !important;
	text-align: center;
}


	/* Form & Button Inline */
	.horiz-newsletter-form {}
	.horiz-newsletter-button {}

	.horiz-newsletter-form .subscribe-text,
	.horiz-newsletter-form .subscribe-form,
	.horiz-newsletter-button .subscribe-text,
	.horiz-newsletter-button .subscribe-button { 
		height: auto; 
		display: inline-block !important;
		vertical-align: middle !important;
		margin: 0 !important;
	}
	.horiz-newsletter-form input { 
		height: auto; 
		display: inline-block !important;
		vertical-align: middle !important;
		margin: 0 !important;
		border-radius: 0 !important;
		font-size: 16px !important;
		line-height: 16px !important;
		vertical-align: middle !important;
	}
	.horiz-newsletter-form input[type="submit"] {
		border-color: ForestGreen;
		background-color: ForestGreen;
		color: white;
		text-transform: uppercase;
		margin-left: 5px !important;
	}
	
	.horiz-newsletter-form .subscribe-form:before {
	  width: 0px !important;
	  height: 0px !important;
	  display: inline-block !important;
	}
	
	.horiz-newsletter-form .subscribe-text p,
	.horiz-newsletter-button .subscribe-text p { 
		font-size: 18px !important;
		line-height: 18px !important;
		display: table !important;
		margin: 0 !important;
		padding: 0 !important;
	}
	.horiz-newsletter-form .subscribe-button .btn-post { 
		font-size: 16px !important;
		line-height: 16px !important;
		margin: 1rem 0 !important;
		vertical-align: middle !important;
		text-transform: uppercase;
	}
	
	
@media (max-width: 800px) {

	.desktop-hide .subscribe-button { display: none !important; }
	.horiz-newsletter-wrap .nlhoriz-inner { padding: 1rem 0 0 0 !important; }
	.horiz-newsletter-form input { font-size: .9rem !important; line-height: .9rem !important; }
		

}
@media (max-width: 600px) {

	.horiz-newsletter-button .subscribe-text p { 
		font-size: 16px !important; 
		line-height: 16px !important;
	}

}